# -*- coding: utf-8 -*-
"""
Created on Mon May 15 13:54:49 2023

@author: black
"""
import pandas as pd
data = ['Kim', 'Park', 'Lee', 'Choi']
ser = pd.Series(data)
print(ser)

data = {'Name':['Kim', 'Park', 'Lee', 'Choi'],'Age':[20, 23, 21, 26]}

df = pd.DataFrame(data)

df = pd.DataFrame(data, index=["학번 1", "학번 2", "학번 3", "학번 4"])
print(df)

